Announcement

Collapse
No announcement yet.

Cant Install...Need Help

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Cant Install...Need Help

    I recently purchased VBulletin, when I run the install I get the first page:
    Welcome to vBulletin Version 2.0.1. Running this script will do a clean install of vBulletin onto your server.

    Next step -->

    When I click Next step I get a page not found error. Why??

  • #2
    ok i got passed that, but now after I enter all my info in on step 2: I click next to go to step 3 and I get "The Page Can Not Be Displayed" Now whats going on?

    Comment


    • #3
      Server info: PHP version? MySQL? OS? Webserver? PHP's integration with the webserver (CGI, ISAPI, apache module)?

      Did vB Lite install correctly?

      Comment


      • #4
        PHP: V.4.0.6
        MYSQL: V.3.23.39
        OS: Win NT 4.0 Server
        Web Server: IIS4
        and ISAPI

        No I never got Lite to install.

        Comment


        • #5
          Try using PHP as a CGI and see if that does anything. I've generally only heard bad things about the ISAPI version.

          Comment


          • #6
            ok I'll give that a try.

            Comment


            • #7
              Originally posted by Ed Sullivan
              Try using PHP as a CGI and see if that does anything. I've generally only heard bad things about the ISAPI version.
              You are the man!! Thanks up and running. Thank you so much

              Comment

              Related Topics

              Collapse

              Working...
              X